@media (max-width:900px){
  .rui7obohuwcbr .gcqdujfonuw{align-items:flex-start;flex-direction:column;padding:14px 0}
  .o9biw1t3k{justify-content:flex-start}
  .guclelsmvz61e,.nuvc3h7o8,.i7k85ldg62ov5,.rtf9246bc6suj,.g9eq1hv67kh09r7{grid-template-columns:1fr!important}
  .obh5vkxa0lr9{display:block!important;transform:none!important}
  .uwmk3kb .i7k85ldg62ov5{grid-template-columns:1fr}
  .v8kzui8o h2{font-size:34px}
}
@media (max-width:560px){
  .gcqdujfonuw{width:min(100% - 24px,1180px)}
  .guclelsmvz61e{padding:18px}
  .ngoaf226hpv7{padding:6px 7px;font-size:13px}
  .x5po6ltvheha3w9,.obh5vkxa0lr9,.p14wvca17np,.p2xytf0zv35gvy,.gtjl23nxw2h4,.wzd89w5l{padding:16px}
}
